Subject: RE: CygWin32 B19 over a Network Drive
From: [email-masked] (Kevin Hughes)

29 Apr 1998 09:31:32 -0700
Sender: [email-masked]
Message-ID: <[email-masked]>
Reply-To: "[email-masked]" <[email-masked]>
To: "[email-masked]'"
	 <[email-masked]>,
        cygwin
	 <[email-masked]>

Ronald,
	I have noticed and reported the same to the list. I have even done some investigation - the
problem appears to be in the number of file accesses the cygwin system does - substantially more
than MS VC++ or MINGW32 resulting in extra delays. The reason is apparently to do with the NT
file semantics being mapped to UNIX file semantics but I don't know the details [I would appreciate
the details if anyone knows]

Kevin

-----Original Message-----
From:	Ronald Pijnacker [SMTP:[email-masked]]
Sent:	28 April 1998 09:48
To:	cygwin
Subject:	CygWin32 B19 over a Network Drive

Hi all,

For a while I am using CygWin32 B19.1 on a WindowsNT 4.0. We have
set-up a small cvs-repository over a Network Drive. My experience with
this is that accessing files and listing directories on the Networked
drive is _much_ slower under cygwin32 than e.g. at the ms-dos command
prompt. Is there a reason for this? Could I do anything about it?

Thanks,

	Ronald Pijnacker
	[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".